use async_graphql::SimpleObject;

use crate::scalar::{Id, Time};

#[derive(Debug, SimpleObject)]
pub struct Rolle {
    /// Die ID einer Rolle
    pub id: Id,

    /// Wann die Rolle erstellt wurde
    pub created_at: Time,

    /// Der Name einer Rolle
    pub name: String,
}
